[HEADER]
EDIT_MODE=0
INTENSITY=10
BURN_FUEL_MULT=1.5
EDIT_BIG=1
EDIT_STATE=2
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=0.415486,0.1735277,-2.266693
DIRECTION=0.3098314,0.07474314,-0.9478492
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=1
GROUP=4

